## ros2-colcon-core 0.10.0

=== debian/changelog ===
ros2-colcon-core (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0

 -- Timo Röhling <roehling@debian.org>  Sun, 03 Jul 2022 19:27:41 +0200

ros2-colcon-core (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
  * Bump Standards-Version to 4.6.1

 -- Timo Röhling <roehling@debian.org>  Sat, 25 Jun 2022 15:53:25 +0200

ros2-colcon-core (0.8.3-1) unstable; urgency=medium

  * Fix d/watch
  * New upstream version 0.8.3
  * Remove superfluous python3-colcon-core from colcon Recommends
  * Move colcon CLI to section devel

 -- Timo Röhling <roehling@debian.org>  Wed, 04 May 2022 12:41:38 +0200

ros2-colcon-core (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 27 Apr 2022 10:15:21 +0200

ros2-colcon-core (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 15 Apr 2022 08:56:12 +0200

ros2-colcon-core (0.7.1-3) unstable; urgency=medium

  * Add all common extensions to recommended packages

 -- Timon Engelke <debian@timonengelke.de>  Mon, 14 Mar 2022 00:18:45 +0100

ros2-colcon-core (0.7.1-2) unstable; urgency=medium

  [ Timon Engelke ]
  * Update control file

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 12 Mar 2022 11:17:49 +0100

ros2-colcon-core (0.7.1-1) unstable; urgency=medium

  * Initial release.

 -- Timon Engelke <debian@timonengelke.de>  Tue, 08 Mar 2022 16:24:47 +0100
