## ros2-colcon-core 0.12.1

=== debian/changelog ===
ros2-colcon-core (0.12.1-1) unstable; urgency=medium

  * New upstream version 0.12.1

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 12 Feb 2023 08:59:08 +0100

ros2-colcon-core (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0

 -- Timo Röhling <roehling@debian.org>  Wed, 08 Feb 2023 14:45:22 +0100

ros2-colcon-core (0.11.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2
  * Use autopkgtest-pkg-pybuild
  * Do not depend on python3-distutils

 -- Timo Röhling <roehling@debian.org>  Tue, 20 Dec 2022 22:41:48 +0100

ros2-colcon-core (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0
  * Move package description to source package

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 20 Nov 2022 15:47:27 +0100
