## ros2-colcon-core 0.15.2

=== debian/changelog ===
ros2-colcon-core (0.15.2-1ubuntu1) noble; urgency=medium

  * Add patch to fix argument parsing with Python 3.12
    (LP: #2060717)

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 09 Apr 2024 20:51:44 +0200

ros2-colcon-core (0.15.2-1) unstable; urgency=medium

  * New upstream version 0.15.2
  * Refresh patches (no functional changes)

 -- Timo Röhling <roehling@debian.org>  Wed, 24 Jan 2024 10:32:40 +0100

ros2-colcon-core (0.15.1-1) unstable; urgency=medium

  * New upstream version 0.15.1
  * Update patches
    - Adapt 0001-Respect-DEB_PYTHON_INSTALL_LAYOUT.patch for upstream use

 -- Timo Röhling <roehling@debian.org>  Sat, 02 Dec 2023 23:52:52 +0100

ros2-colcon-core (0.15.0-3) unstable; urgency=medium

  * Be less intrusive with DEB_PYTHON_INSTALL_LAYOUT (Closes: #1055792)

 -- Timo Röhling <roehling@debian.org>  Sat, 11 Nov 2023 22:31:42 +0100

ros2-colcon-core (0.15.0-2) unstable; urgency=medium

  * Install Python scripts to the correct location (Closes: #1055537)

 -- Timo Röhling <roehling@debian.org>  Fri, 10 Nov 2023 23:36:58 +0100

ros2-colcon-core (0.15.0-1) unstable; urgency=medium

  * New upstream version 0.15.0
  * Update patches
    - Drop home directory patch
    - Drop test skips for linter in favor of upstream-defined markers
  * Skip "linter" test marker

 -- Timo Röhling <roehling@debian.org>  Tue, 17 Oct 2023 13:07:34 +0200

ros2-colcon-core (0.12.1-2) unstable; urgency=medium

  * Respect DEB_PYTHON_INSTALL_LAYOUT
  * Ignore DeprecatingWarning about pkg_resources (Closes: #1042335)

 -- Timo Röhling <roehling@debian.org>  Fri, 28 Jul 2023 00:57:35 +0200
