=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ros2-colcon-core
 Section: python
 Priority: optional
-Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
 Uploaders:
  Timo Röhling <roehling@debian.org>,
  Jochen Sprickerhof <jspricke@debian.org>,
