## ros2-colcon-core 0.17.1

=== debian/changelog ===
ros2-colcon-core (0.17.1-1) unstable; urgency=medium

  * New upstream version 0.17.1
  * Ignore test failure due to setuptools 72 dropping test_requires support
    (Closes: #1079765)

 -- Timo Röhling <roehling@debian.org>  Fri, 30 Aug 2024 13:40:37 +0200

ros2-colcon-core (0.17.0-1) unstable; urgency=medium

  * New upstream version 0.17.0
  * Refresh patches (no functional changes)
  * Bump Standards-Version to 4.7.0

 -- Timo Röhling <roehling@debian.org>  Mon, 01 Jul 2024 17:14:36 +0200

ros2-colcon-core (0.16.1-1) unstable; urgency=medium

  * New upstream version 0.16.1
  * Update patches
    - Drop Fix-CustomArgumentParser.patch (obsolete)

 -- Timo Röhling <roehling@debian.org>  Thu, 11 Apr 2024 10:02:07 +0200

ros2-colcon-core (0.16.0-1) unstable; urgency=medium

  * New upstream version 0.16.0
  * Update patches
    - Update Respect-DEB_PYTHON_INSTALL_LAYOUT.patch to match upstream PR
  * Fix test suite

 -- Timo Röhling <roehling@debian.org>  Wed, 10 Apr 2024 23:40:57 +0200
