=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ros2-colcon-core
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
+Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
 Uploaders:
  Timo Röhling <roehling@debian.org>,
  Jochen Sprickerhof <jspricke@debian.org>,
@@ -20,7 +19,7 @@
  python3-pep8-naming <!nocheck>,
  pylint <!nocheck>,
  python3-pydocstyle <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 Homepage: https://colcon.readthedocs.io/
