## ros2-colcon-core 0.18.2

=== debian/changelog ===
ros2-colcon-core (0.18.2-1) unstable; urgency=medium

  * New upstream version 0.18.2
    - Work around changes to argparse private API (Closes: #1084359)
  * Rediff patches
  * Update d/copyright
  * Drop python3-pkg-resources dependency (Closes: #1083749)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Oct 2024 16:15:10 +0200
