=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
  python3-setuptools,
  python3-distlib,
  python3-empy,
- python3-pkg-resources,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-pep8-naming <!nocheck>,
