## ros2-colcon-core 0.18.4

=== debian/changelog ===
ros2-colcon-core (0.18.4-1) unstable; urgency=medium

  * New upstream version 0.18.4
  * Wrap and sort Debian package files

 -- Timo Röhling <roehling@debian.org>  Thu, 28 Nov 2024 17:12:08 +0100
