=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pylint <!nocheck>,
  python3-all,
- python3-setuptools,
  python3-distlib,
  python3-empy,
+ python3-pep8-naming <!nocheck>,
+ python3-pydocstyle <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
- python3-pep8-naming <!nocheck>,
- pylint <!nocheck>,
- python3-pydocstyle <!nocheck>
+ python3-setuptools,
 Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
@@ -36,9 +36,9 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
+ python3-colcon-core,
+ ${misc:Depends},
  ${python3:Depends},
- ${misc:Depends},
- python3-colcon-core,
 Recommends:
  python3-colcon-argcomplete,
  python3-colcon-bash,
@@ -67,9 +67,10 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
+ ${misc:Depends},
  ${python3:Depends},
- ${misc:Depends},
-Recommends: colcon
+Recommends:
+ colcon,
 Suggests:
  python3-pytest,
  python3-pytest-cov,
