## ros2-colcon-core 0.19.0

=== debian/changelog ===
ros2-colcon-core (0.19.0-1) unstable; urgency=medium

  * New upstream version 0.19.0
  * Refresh patches (no functional changes)
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Sun, 06 Apr 2025 13:55:21 +0200
