=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS = -m 'not linter'
ifneq ($(PYBUILD_AUTOPKGTEST),1)
# We need entry points to work because of distutils.command.symlink_data
export PYBUILD_BEFORE_TEST={interpreter} setup.py egg_info && cp -r {dir}/*.egg-info {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {dir}/*.egg-info {build_dir}/*.egg-info
endif

%:
	dh $@ --buildsystem=pybuild
