## ros2-colcon-core 0.20.0

=== debian/changelog ===
ros2-colcon-core (0.20.0-1) unstable; urgency=medium

  * Migrate debian/watch to version 5 format
  * New upstream version 0.20.0
  * Refresh patches (no functional changes)

 -- Timo Röhling <roehling@debian.org>  Thu, 18 Sep 2025 22:57:49 +0200
