=== debian/watch ===
Version: 5

Template: Github
Owner: colcon
Project: colcon-core
